GCLOUD_COMPUTE_ZONES_DESCRIBE(1)

NAME

gcloud compute zones describe - describe a Google Compute Engine zone

SYNOPSIS

gcloud compute zones describe NAME [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute zones describe displays all data associated with a Google Compute Engine zone.

POSITIONAL ARGUMENTS
NAME
    The name of the resource to fetch.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.